Subject: Re: [lojban] Re: Meaningless talk

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 02 Mar 2001 21:15:42

la pycyn cusku di'e

>As far as I can figure, one of the topic of discussion was whether 
>langauage
>is langue or parole, the system of rules and items or the actual occasions 
>of
>use. The usual answer is that it is parole primarily and langue is just a
>theory about that.

Well, I would say it's a great success that you can figure out
that much! Probably neither xod nor me would have used the
words langue and parole, but that is certainly part of what
we discussed.

>But Lojban is different -- the langue is set and the
>parole is way too small to justify the lange, and, indeed, often goes
>contrary to it.

Right, but the discussion started about language in general,
or English in particular, at least that's what I was talking
about. Xod probably was thinking more about the language
Lojban.

>But we reject the mistaken parole rather than correctin the
>langue to justify them. And, as long as lack of syntactic ambiguity is a
>goal, we will continue to do so. So, we can say that the aim of the game 
>is
>to express what you mean in grammatical Lojban.

I certainly agree, and that is what I try to do. But it is
also necessary to try to express things we are interested in,
otherwise the game soon becomes too boring.

><oi le se lifri cu mleca lo'e jinvi le ni le remei sarcu cu zgana>
>"Oy, the expriences are less than the typical opiner in the amount the 
>paired
>necessity observes" Oy, indeed. Just opaque and I can't see what to do 
>with
>it. xorxes says he understands but does not expatiate, alas.

{le remei sarcu} was the pair of requirements that xod wanted
as definition of a "meaningful sentence". What I understood
him to be saying was that these requirements are observed less
often than people think. I agree with you that it was not a
very successful Lojban rendering.

><ta'enai cipra lo fancu no'u mu'a zo mlatu i ta'ecipra
>lo nu fancu pilno no'u mu'a lu ta mlatu li'u >
>"sporadically test the function and habitually test the sentence"? I think
>this is meant to be something like "give a non-traditional test to the
>function and a traditonal one to the sentence" {naltcaci cipra} and {tcaci
>cipra}, though I am not too clear what distinction is meant.

Why do you take it as a command? I meant that functions rarely
get tested, it is their use that usually gets tested. Maybe you
were influenced by Loglan where absence of explicit x1 means
imperative.

>xorxes:
><lo cipnxirundi pamei >
>cpixunri pamoi? and not too clear even then, nor is {xuncpi}, though that 
>is
>at least a bird.

{cipnxirundi} is a fu'ivla, although it should have been
{cipnrxirundi} to be a regular one. I meant "swallow".
{lo cipnrxirundi pamei} = "a single swallow".

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.